.modal.container.adm-modal {
  background-color: #F7F7F8 !important;
  background: #F7F7F8 !important;
  width: 500px !important;
}

  .modal.container.adm-modal h3 {
    color: #1A1653 !important;
    font-weight: bolder !important;
    font-size: x-large !important;
  }

.modal.container.edit-modal {
  background-color: #F7F7F8 !important;
  background: #F7F7F8 !important;
  max-width: 500px !important;
}

  .modal.container.edit-modal h3 {
    color: #1A1653 !important;
    font-weight: bolder !important;
    font-size: x-large !important;
  }

.modal.container.delete-rule-modal {
  background-color: #F7F7F8 !important;
  background: #F7F7F8 !important;
  width: 500px !important;
  text-align: center !important;
}

  .modal.container.delete-rule-modal h3 {
    color: #1A1653 !important;
    font-weight: bolder !important;
    font-size: x-large !important;
  }

.modal.container.remove-user-brand-role-modal {
  background-color: #F7F7F8 !important;
  background: #F7F7F8 !important;
  width: 500px !important;
  text-align: center !important;
}

  .modal.container.remove-user-brand-role-modal h3 {
    color: #1A1653 !important;
    font-weight: bolder !important;
    font-size: x-large !important;
  }

.validation-message {
  color: salmon;
  font-size: 0.75rem;
  line-height: 1rem;
  margin-left: 0.5rem;
}

.modal.container.disable-subsciption-modal {
  background-color: #F7F7F8 !important;
  background: #F7F7F8 !important;
  width: 500px !important;
  text-align: center !important;
}

  .modal.container.disable-subsciption-modal h3 {
    color: #1A1653 !important;
    font-weight: bolder !important;
    font-size: x-large !important;
  }

.modal.container.contact-modal {
  background-color: #F7F7F8 !important;
  background: #F7F7F8 !important;
  width: 700px !important;
}

  .modal.container.contact-modal h3 {
    color: #1A1653 !important;
    font-weight: bolder !important;
    font-size: x-large !important;
  }

.modal.container.subsciption-info-modal {
  background-color: #F7F7F8 !important;
  background: #F7F7F8 !important;
  width: 700px !important;
}

  .modal.container.subsciption-info-modal h3 {
    color: #1A1653 !important;
    font-weight: bolder !important;
    font-size: x-large !important;
  }

.country-typeahead .blazored-typeahead__results {
  max-height: 15rem !important;
}
